@charset "utf-8";
/* CSS Document */

body,td,th {
    font-family:Calibri;
    font-size: 15px;
    color: #000000;
    
}
body {
    background-color: #FFFFFF;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
a:link {
    color: #336699;
}
a:visited {
    color: #336699;
}
a:hover {
    color: #3366CC;
}
a:active {
    color: #336699;
}
h1,h2,h3,h4,h5,h6{
padding:0px;
margin:0px;
}
.stxt{font-size:11px; font-weight:bold; font-style:italic;}
.error{color:#FF6633;}
.btn {
    -moz-box-shadow: 0px 10px 14px -7px #3e7327;
    -webkit-box-shadow: 0px 10px 14px -7px #3e7327;
    box-shadow: 0px 10px 14px -7px #3e7327;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #336699), color-stop(1, #336652));
    background:-moz-linear-gradient(top, #336699 5%, #336652 100%);
    background:-webkit-linear-gradient(top, #336699 5%, #336652 100%);
    background:-o-linear-gradient(top, #336699 5%, #336652 100%);
    background:-ms-linear-gradient(top, #336699 5%, #336652 100%);
    background:linear-gradient(to bottom, #336699 5%, #336652 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#336699', endColorstr='#336652',GradientType=0);
    background-color:#336699;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:1px solid #4b8f29;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:arial;
    font-size:11px;
    font-weight:bold;
    padding:2px 5px;
    text-decoration:none;
    text-shadow:0px 1px 0px #5b8a3c;
}
.btn:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #336652), color-stop(1, #336699));
    background:-moz-linear-gradient(top, #336652 5%, #336699 100%);
    background:-webkit-linear-gradient(top, #336652 5%, #336699 100%);
    background:-o-linear-gradient(top, #336652 5%, #336699 100%);
    background:-ms-linear-gradient(top, #336652 5%, #336699 100%);
    background:linear-gradient(to bottom, #336652 5%, #336699 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#336652', endColorstr='#336699',GradientType=0);
    background-color:#336652;
}
.btn:active {
    position:relative;
    top:1px;
}

.errmsg{padding:10px 10px; background:#FFCACA; color:#000; text-align:justify; margin:5px 30%;}
.succmsg{padding:10px 10px; background:#CCFFD9; color:#000; text-align:justify; margin:5px 30%;}


/*================================
  LOADER IMAGE OVERLAY
==================================*/

.waitMe_container:not(body) {transform:translateZ(0);backface-visibility:hidden}
body.waitMe_container .waitMe {position:fixed;height:100vh;transform:translateZ(0);backface-visibility:hidden}
body.waitMe_container .waitMe .waitMe_content {top:50%!important;transform:none!important}
.waitMe_container .waitMe {position:absolute;top:0;left:0;right:0;bottom:0;z-index:9989;text-align:center;overflow:hidden;cursor:wait}
.waitMe_container .waitMe * {font-family:inherit;font-size:inherit;font-weight:initial;font-style:initial;line-height:initial;color:initial;text-decoration:initial;text-transform:initial;padding:initial;margin:initial}
.waitMe_container .waitMe .waitMe_content {position:absolute;left:0;right:0;top:50%;backface-visibility:hidden}
.waitMe_container .waitMe .waitMe_content.horizontal > .waitMe_progress {display:inline-block;vertical-align:middle}
.waitMe_container .waitMe .waitMe_content.horizontal > .waitMe_text {display:inline-block;margin:0 0 0 20px;vertical-align:middle}
.waitMe_container .waitMe .waitMe_progress {position:relative;font-size:0;line-height:0}
.waitMe_container .waitMe .waitMe_progress > div {animation-fill-mode:both;display:inline-block;transform:translateZ(0);backface-visibility:hidden}
.waitMe_container .waitMe .waitMe_text {position:relative;margin:20px 0 0}

/* before load animation */
body.waitMe_body {overflow:hidden;height:100%}
body.waitMe_body.hideMe {transition:opacity .2s ease-in-out;opacity:0}
body.waitMe_body .waitMe_container:not([data-waitme_id]) {position:fixed;z-index:9989;top:0;bottom:0;left:0;right:0;background:#fff}
body.waitMe_body .waitMe_container:not([data-waitme_id]) > div {animation-fill-mode:both;position:absolute}
body.waitMe_body .waitMe_container.progress > div {width:0;height:3px;top:0;left:0;background:#000;box-shadow:-5px 0 5px 2px rgba(0,0,0,.2);animation:progress_body 7s infinite ease-out}
body.waitMe_body .waitMe_container.working > div {width:10%;height:3px;top:0;left:-10%;background:#000;box-shadow:-5px 0 5px 2px rgba(0,0,0,.2);animation:working_body 2s infinite linear}
body.waitMe_body .waitMe_container.progress > div:after {content:'';position:absolute;top:0;bottom:60%;right:0;width:60px;border-radius:50%;opacity:.5;transform:rotate(3deg);box-shadow:#000 1px 0 6px 1px}
body.waitMe_body .waitMe_container.img > div {width:100%;height:100%;text-align:center;background-position:center!important;background-repeat:no-repeat!important}
body.waitMe_body .waitMe_container.text > div {width:100%;top:45%;text-align:center}
@keyframes progress_body {
	0% {width:0}
	100% {width:100%}
}
@keyframes working_body {
	0% {left:-10%}
	100% {left:100%}
}


/* bounce */
.waitMe_container .waitMe_progress.bounce > div {width:20px;height:20px;border-radius:50%;animation:bounce 1.4s infinite ease-in-out}
.waitMe_container .waitMe_progress.bounce .waitMe_progress_elem1 {animation-delay:-.32s}
.waitMe_container .waitMe_progress.bounce .waitMe_progress_elem2 {animation-delay:-.16s}
@keyframes bounce {
	0%, 80%, 100% {transform:scale(0)}
	40% {transform:scale(1)}
}
